<?xml version="1.0" ?>
<schema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Setup/Declaration/Schema/etc/schema.xsd">
    <table name="quote" resource="default">
        <column length="64" name="instorepickup_store_code" xsi:type="varchar"/>
    </table>
    <table name="sales_order" resource="default">
        <column length="64" name="instorepickup_store_code" xsi:type="varchar"/>
        <column name="instorepickup_store_info" xsi:type="mediumtext"/>
    </table>
</schema>